body{
  background-color: #215986;
}

input[type=text], input[type=password], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

div.form{
  display: block;
  text-align: left;
}

#loginform  {
  margin: auto;
  background-color: white;
  padding: 20px;
  width: 300px;
  border-radius: 5px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%)
}
#registrationform {
  margin: auto;
  background-color: white;
  padding: 20px;
  width: 300px;
  border-radius: 5px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  display: none;
}

#loginbutton,#registrationbutton {
	margin-left: 18%;
	margin-top: 10%;
	margin-bottom: 10%;
	width: 200px;
	padding: 15px;
	color: white;
	padding-top: 12px;
	background-color: #215986;
	border-radius: 10px;
	cursor: pointer;
	border-radius: 10px;
	cursor: pointer;
}

#loginbutton:hover, #registrationbutton:hover{
  background-color: #528fc1;
}


#registration:hover, #id_backtologin:hover{
  cursor: pointer;
  color: #528fc1;
}

#errormessage, #errormessage2 {
  color: rgb(255,0,0);
  text-align: center;
}

